CPGREPORT(1e)

NAME
cpgreport - Identify and report CpG-rich regions in nucleotide sequence(s)

SYNOPSIS

cpgreport -sequence seqall -score integer -outfile outfile -outfeat featout

cpgreport -help

DESCRIPTION

cpgreport is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:CpG Islands" command group(s).

OPTIONS

  Input section

-sequence seqall

  Required section

-score integer
    This sets the score for each CG sequence found. A value of 17 is more sensitive, but 28 has also been used with some success. Default value: 17

  Output section

-outfile outfile

-outfeat featout
    File for output features

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

cpgreport is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.